<!doctype style-sheet PUBLIC "-//James Clark//DTD DSSSL Style Sheet//EN"
[
<!ENTITY elart system "elart.dsl" cdata dsssl>
<!ENTITY texchar system "texchar.dsl" cdata dsssl>
<!ENTITY elbbl system "elbbl.dsl" cdata dsssl>
<!ENTITY elfig system "elfig.dsl" cdata dsssl>
<!ENTITY elfm system "elfm.dsl" cdata dsssl>
<!ENTITY elpara system "elpara.dsl" cdata dsssl>
<!ENTITY eltab system "eltab.dsl" cdata dsssl>
<!ENTITY elmath system "elmath.dsl" cdata dsssl>
]>
<style-specification id=main use="texchar para tab">
(define-unit mm .001m)
(define-unit cm .01m)
(define-unit pi (/ 1in 6))
(define-unit pt (/ 1in 72))
(define body-font-family "iso-serif")
(define title-font-family "iso-sanserif")
(define mono-font-family "courier")
(declare-initial-value font-size 10pt)
(declare-initial-value line-spacing 12pt)
(declare-initial-value quadding 'justify)
(root
     (make simple-page-sequence
            font-family-name: body-font-family
	    page-n-columns: 1
	    page-column-sep: 16pt
	    header-margin: .5in
	    footer-margin: .5in
	    left-margin: 1in
	    right-margin: 1in
	    top-margin: 1in
	    bottom-margin: 1in
	    page-width: 211mm
	    page-height: 297mm
	    preserve-sdata?: #f
           (process-children-trim)
))

</style-specification>
<external-specification id=math document=elmath>
<external-specification id=para document=elpara>
<external-specification id=fig document=elfig>
<external-specification id=fm document=elfm>
<external-specification id=tab document=eltab>
<external-specification id=bbl document=elbbl>
<external-specification id=art document=elart>
<external-specification id=texchar document=texchar>
